Use @DBNAME

if NOT EXISTS(SELECT * FROM sys.columns 
            WHERE Name = N'CheckBeginTimeVacationForNextDays' AND Object_ID = Object_ID(N'webkartSetting'))
BEGIN
	Execute('ALTER TABLE dbo.webkartSetting ADD
		     CheckBeginTimeVacationForNextDays bit NOT NULL  DEFAULT 0')
END

if NOT EXISTS(SELECT * FROM sys.columns 
            WHERE Name = N'CheckBeginTimeMissionForNextDays' AND Object_ID = Object_ID(N'webkartSetting'))
BEGIN
	Execute('ALTER TABLE dbo.webkartSetting ADD
		     CheckBeginTimeMissionForNextDays bit NOT NULL  DEFAULT 0')
END


